.version.black_friday /* version checker */
{
	color: #000013;
	background-color: #C9C8D1;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 499.8472222222226px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#pu17076
{
	width: 0.01px;
	margin-left: -2px;
}

#u17076
{
	z-index: 2;
	width: 337px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u17076_clip
{
	overflow: hidden;
	width: 337px;
	height: 63px;
}

#u17076_img
{
	margin-left: -20px;
	margin-right: 2px;
}

#menuu17078
{
	z-index: 4;
	width: 629px;
	border-style: none;
	border-color: transparent;
	background-color: #6D9EEB;
	position: relative;
	margin-right: -10000px;
	left: 333px;
}

#u17114
{
	width: 103px;
	min-height: 63px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u17115
{
	width: 103px;
	background-color: transparent;
	padding-bottom: 46px;
	position: relative;
}

#u17115:hover
{
	background-color: #999999;
	width: 103px;
	min-height: 0px;
	margin: 0px;
}

#u17116-4
{
	width: 103px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 23px;
}

#u17115:hover #u17116-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 103px;
	margin: 0px -10000px 0px 0px;
}

#u17115:active #u17116-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 103px;
	margin: 0px -10000px 0px 0px;
}

#u17086
{
	width: 103px;
	min-height: 63px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 105px;
}

#u17087
{
	width: 103px;
	background-color: transparent;
	padding-bottom: 46px;
	position: relative;
}

#u17087:hover
{
	background-color: #999999;
	width: 103px;
	min-height: 0px;
	margin: 0px;
}

#u17089-4
{
	width: 103px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 23px;
}

#u17087:hover #u17089-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 103px;
	margin: 0px -10000px 0px 0px;
}

#u17087:active #u17089-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 103px;
	margin: 0px -10000px 0px 0px;
}

#u17079
{
	width: 103px;
	min-height: 63px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 210px;
}

#u17080
{
	width: 103px;
	background-color: transparent;
	padding-bottom: 46px;
	position: relative;
}

#u17080:hover
{
	background-color: #999999;
	width: 103px;
	min-height: 0px;
	margin: 0px;
}

#u17083-4
{
	width: 103px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 23px;
}

#u17080:hover #u17083-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 103px;
	margin: 0px -10000px 0px 0px;
}

#u17080:active #u17083-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 103px;
	margin: 0px -10000px 0px 0px;
}

#u17100
{
	width: 103px;
	min-height: 63px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 315px;
}

#u17101
{
	width: 103px;
	background-color: transparent;
	padding-bottom: 46px;
	position: relative;
}

#u17101:hover
{
	background-color: #999999;
	width: 103px;
	min-height: 0px;
	margin: 0px;
}

#u17103-4
{
	width: 103px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 23px;
}

#u17101:hover #u17103-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 103px;
	margin: 0px -10000px 0px 0px;
}

#u17101:active #u17103-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 103px;
	margin: 0px -10000px 0px 0px;
}

#u17093
{
	width: 103px;
	min-height: 63px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 420px;
}

#u17096
{
	width: 103px;
	background-color: transparent;
	padding-bottom: 46px;
	position: relative;
}

#u17096:hover
{
	background-color: #999999;
	width: 103px;
	min-height: 0px;
	margin: 0px;
}

#u17115:active,#u17087:active,#u17080:active,#u17101:active,#u17096:active
{
	background-color: #6B6B6B;
	width: 103px;
	min-height: 0px;
	margin: 0px;
}

#u17099-4
{
	width: 103px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 23px;
}

#u17096:hover #u17099-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 103px;
	margin: 0px -10000px 0px 0px;
}

#u17096:active #u17099-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 103px;
	margin: 0px -10000px 0px 0px;
}

#u17115.MuseMenuActive #u17116-4,#u17087.MuseMenuActive #u17089-4,#u17080.MuseMenuActive #u17083-4,#u17101.MuseMenuActive #u17103-4,#u17096.MuseMenuActive #u17099-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 103px;
	margin: 0px -10000px 0px 0px;
}

#u17107
{
	width: 104px;
	min-height: 63px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 525px;
}

#u17108
{
	width: 104px;
	background-color: transparent;
	padding-bottom: 46px;
	position: relative;
}

#u17108:hover
{
	background-color: #999999;
	width: 104px;
	min-height: 0px;
	margin: 0px;
}

#u17108:active
{
	background-color: #6B6B6B;
	width: 104px;
	min-height: 0px;
	margin: 0px;
}

#u17110-4
{
	width: 104px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 23px;
}

#u17108:hover #u17110-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 104px;
	margin: 0px -10000px 0px 0px;
}

#u17108:active #u17110-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 104px;
	margin: 0px -10000px 0px 0px;
}

#u17108.MuseMenuActive #u17110-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 104px;
	margin: 0px -10000px 0px 0px;
}

#u17115.MuseMenuActive #u17116-4 p,#u17087.MuseMenuActive #u17089-4 p,#u17080.MuseMenuActive #u17083-4 p,#u17101.MuseMenuActive #u17103-4 p,#u17096.MuseMenuActive #u17099-4 p,#u17108.MuseMenuActive #u17110-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u17172
{
	z-index: 137;
	width: 284px;
	background-color: transparent;
	margin-left: 338px;
	margin-top: 53px;
	position: relative;
}

#u17171-4
{
	z-index: 133;
	width: 920px;
	min-height: 39px;
	background-color: transparent;
	text-align: center;
	font-size: 30px;
	font-weight: bold;
	margin-left: 20px;
	margin-top: 17px;
	position: relative;
}

#u17177-47
{
	z-index: 139;
	width: 883px;
	min-height: 907px;
	background-color: transparent;
	text-align: justify;
	line-height: 1.25;
	margin-left: 39px;
	margin-top: 23px;
	position: relative;
}

#u17138-6
{
	z-index: 41;
	width: 920px;
	min-height: 57px;
	background-color: transparent;
	color: #355797;
	text-align: center;
	font-size: 24px;
	line-height: 1.5;
	margin-left: 20px;
	margin-top: 17px;
	position: relative;
}

#u17139
{
	z-index: 47;
	width: 204px;
	background-color: transparent;
	margin-left: 378px;
	margin-top: 29px;
	position: relative;
}

#u17162
{
	z-index: 125;
	width: 104px;
	height: 38px;
	margin-left: 392px;
	margin-top: 1px;
	position: relative;
}

.ie #u17162
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#pu17143
{
	width: 0.01px;
	margin-left: 832px;
	margin-top: -38px;
}

#u17143
{
	z-index: 58;
	width: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u17160
{
	z-index: 123;
	width: 30px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 36px;
}

#u17145
{
	z-index: 60;
	width: 35px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 73px;
}

#page_position_content,#ppu17141
{
	width: 0.01px;
}

#pu17141
{
	z-index: 49;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u17141
{
	z-index: 0;
	width: 961px;
	-pie-box-shadow: none;
	box-shadow: none;
	border-color: #000000;
	background-color: #7F7F7F;
	opacity: 0.71;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=71)";
	filter: alpha(opacity=71);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu17142-8
{
	width: 0.01px;
	position: relative;
	left: 21px;
	padding-top: 9px;
	z-index: 2;
	padding-bottom: 2px;
}

#u17142-8
{
	z-index: 50;
	width: 140px;
	min-height: 29px;
	background-color: transparent;
	color: #000000;
	font-size: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
}

#u17156
{
	z-index: 79;
	width: 4px;
	height: 82px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #004C81;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 145px;
}

#u17157-20
{
	z-index: 80;
	width: 206px;
	min-height: 83px;
	background-color: transparent;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 162px;
}

#u17157-2
{
	line-height: 1.28;
	letter-spacing: 1px;
	font-weight: bold;
}

#u17157-3
{
	letter-spacing: 1px;
}

#u17157-6,#u17157-10,#u17157-14,#u17157-18
{
	line-height: 1.4;
}

#u17158
{
	z-index: 100;
	width: 4px;
	height: 82px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #004C81;
	position: relative;
	margin-right: -10000px;
	left: 436px;
}

#u17159-22
{
	z-index: 101;
	width: 265px;
	min-height: 76px;
	background-color: transparent;
	line-height: 1.4;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	left: 450px;
}

#u17157-7,#u17157-11,#u17157-15,#u17159,#u17159-5,#u17159-9,#u17159-13,#u17159-17
{
	text-decoration: none;
	letter-spacing: 1px;
	color: #000000;
}

#u17155
{
	z-index: 78;
	width: 4px;
	height: 82px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #004C81;
	position: relative;
	margin-right: -10000px;
	left: 724px;
}

#pu17148
{
	width: 0.01px;
	padding-bottom: 1px;
	margin-right: -10000px;
	margin-left: 734px;
}

#u17148
{
	z-index: 66;
	width: 21px;
	background-color: transparent;
	margin-left: 8px;
	position: relative;
}

#u17153
{
	z-index: 76;
	width: 27px;
	background-color: transparent;
	margin-left: 5px;
	margin-top: 8px;
	position: relative;
}

#u17151
{
	z-index: 74;
	width: 37px;
	background-color: transparent;
	margin-top: 3px;
	position: relative;
}

#pu17150-6
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 2px;
	margin-left: 771px;
}

#u17150-6
{
	z-index: 68;
	width: 148px;
	min-height: 24px;
	background-color: transparent;
	font-size: 10px;
	position: relative;
}

#u17147-4
{
	z-index: 62;
	width: 148px;
	min-height: 12px;
	background-color: transparent;
	font-size: 10px;
	margin-top: 15px;
	position: relative;
}

#u17163-7
{
	z-index: 126;
	width: 148px;
	min-height: 12px;
	background-color: transparent;
	font-size: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 81px;
	left: 791px;
}

#u17163-5
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u17163-5  span,#u17163-5  a /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u17163,#u17163-2,#u17163-3
{
	font-size: 11px;
	text-decoration: none;
	color: #000000;
}

body
{
	position: relative;
	min-width: 962px;
	padding-top: 35px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

